<div class="education-container">
    <div class="education-content">
        <div class="items">
            <div class="item">
                <div class="title">{{ "ELECTRONIC_TECHNICIAN" | i18n }}</div>
                <div class="text">Cosme García Inventor 2003</div>
            </div>
            <div class="item">
                <div class="title">{{ "MICRO_COMPUTERS_TECHNICIAN" | i18n }}</div>
                <div class="text">{{ "RIOJA_GOVERNMENT" | i18n }} 2005</div>
            </div>
            <div class="item">
                <div class="title">{{ "SYSTEM_ADMINISTRATOR_HIGH_TECHNICIAN" | i18n }}</div>
                <div class="text">IES Comercio 2018</div>
            </div>
            <div class="item">
                <div class="title">{{ "WEB_DEVELOPER_HIGH_TECHNICIAN" | i18n }}</div>
                <div class="text">IES Comercio 2020</div>
            </div>
        </div>
    </div>
</div>